/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
	display: none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 12px !important;
	border-radius: 4px;
}

.gform_wrapper input[type=submit] {
	border: 2px solid #b1562f !important;
	color: #ffffff !important;
	background-color: #b1562f !important;
	text-align: center !important;
}

.gform_wrapper input:hover[type=submit] {
	border: 2px solid #ffffff !important;
	color: #b1562f !important;
	background-color: #ffffff !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display: none !important;
}

.gform_wrapper .gform_footer {
	padding: 0px 0 10px !important;
	margin: 0px 0 5px !important;
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	nav.main_menu > ul > li > a { font-size: 14px !important; letter-spacing: 0px !important; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
/* Styles */
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
/* Styles */
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.qode-instagram-feed li img { align-content: center !important; display: inline !important; }
	.vc_row.wpb_row.section.vc_row-fluid.mobisi { background-image: none !important; }
	.blog_holder article .post_image { padding-top: 40px !important; }
	.portfolio_single { padding-top: 40px !important; }
}